Xdoclet 1.2.3 and JDK 1.5 features - hot fix

XDoclet 1.2.3 building fails when are used in java sources with jdk 1.5 language enhancements (Enum, annotations,...). How to solve it? I found solution at XJD-41:

Replace the xjavadoc-1.x.jar library with javadoc-1.1-j5-v4.jar

If somebody want to use jdk 1.5 features in nbxdoclet hibernate plugin he will have to replace the xjavadoc-1.x.jar jar file of xjavadoc-1.x.jar library with javadoc-1.1-j5-v4.jar jar file in Tools|Library Manager.

Comments:

Post a Comment:
Comments are closed for this entry.
About

xzajo

Search

Archives
« April 2014
SunMonTueWedThuFriSat
  
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today